[KCM Locale]
Name=Europe, Northern
Name[af]=Europa, Noordelike
Name[ar]=شمال أوروبا
Name[az]=Şimali Avropa
Name[be]=Паўночная Эўропа
Name[bg]=Северна Европа
Name[br]=Europa, Norzh
Name[bs]=Evropa, Sjeverna
Name[ca]=Europa, del nord
Name[cs]=Evropa, Severní
Name[da]=Europa, nord
Name[de]=Europa, Nördliches
Name[el]=Ευρώπη, Βόρεια
Name[eo]=Eŭropo norda
Name[es]=Norte de Europa
Name[et]=Põhja-Euroopa
Name[eu]=Europa, Iparraldea
Name[fa]=اروپا، شمال
Name[fi]=Eurooppa, Pohjoinen
Name[fo]=Norðureuropa
Name[fr]=Europe du nord
Name[gl]=Europa Septentrional
Name[he]=אירופה, צפון
Name[hr]=Europa, Sjeverna
Name[hu]=Észak-Európa
Name[id]=Eropa, Utara
Name[is]=Evrópa - Norður Evrópa
Name[it]=Europa settentrionale
Name[ja]=ヨーロッパ、北
Name[ko]=북유럽
Name[lo]=ຍຸໂລບເຫນືອ
Name[lt]=Šiaurės Europa
Name[lv]=Eiropa, Ziemeļ
Name[mk]=Северна Европа
Name[mn]=Европ, Умард
Name[mt]=Ewropa ta' Fuq
Name[nb]=Nord-Europa 
Name[nl]=Europa, Noord
Name[nn]=Nord-Europa
Name[nso]=Lebowa la Europa
Name[oc]=Europa dèu nord
Name[pl]=Europa Północna
Name[pt]=Europa (Norte)
Name[pt_BR]=Europa, setentrional
Name[ro]=Europa de Nord
Name[ru]=Северная Европа
Name[se]=Davvi-Eurohpa
Name[sk]=Severná Európa
Name[sl]=Evropa, Severna
Name[sr]=Evropa, Severna
Name[ss]=IYuropu,yasenyakatfo
Name[sv]=Europa, norra
Name[ta]=³§Ã¡ôÀ¡, Å¼
Name[th]=ยุโรปเหนือ
Name[tr]=Kuzey Avrupa
Name[uk]=Європа, Північна
Name[ven]=Yuropa, Sananga
Name[vi]=Bắc Âu 
Name[wa]=Europe do nôr
Name[xh]=Yurophu, Esemantla
Name[zh_CN]=欧洲，北部
Name[zh_TW]=歐洲，北部
Name[zu]=Europe, Inyakatho
